.postUnderline {
  margin: 0 auto;
  margin-bottom: 1rem;
  max-width: 960px;
  background: #171616;
  height: 1px;
}

.toggleArrow {
  height: 20px;
  width: 20px;
  cursor: pointer;
  margin: 0 auto;
  margin-bottom: 3rem;
}

.newsBackground {
  background: #ececec; 
  display: inline-block; 
  width: 100%
}

.selectedNewsBackground {
  background: #dfdfdf;
  padding-top: 1rem;
}

.arrowDown {
  margin: 0 auto;
  background: #171616;
  width: 10px;
  height: 2px;
  transform: translate(-4px, 6px) rotate(45deg);
  align-self: center;
  position: relative;
}
.arrowDown::after {
  background: #171616;
  transform: translate(4px, -4px) rotate(-90deg);
  width: 10px;
  height: 2px;
  content: "";
  position: absolute;
}

.arrowUp {
  margin: 0 auto;
  background: #171616;
  width: 10px;
  height: 2px;
  transform: translate(-4px, 6px) rotate(-45deg);
  align-self: center;
  position: relative;
}
.arrowUp::after {
  background: #171616;
  transform: translate(4px, 4px) rotate(-90deg);
  width: 10px;
  height: 2px;
  content: "";
  position: absolute;
}